/**
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *   
 * - There is an scss (SASS) version of this file in the /sass/ directory in your
 *   sub-theme, if you set Compass to watch it or the directory this file will be
 *   overwritten!
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
.page-onc-home #block-search-form .block-inner {
  margin-left: 40px;
  margin-right: 40px;
}
.page-onc-home #main-content-header,
.page-onc-home #block-system-main > div.view,
.page-onc-home #block-system-main > form,
.page-onc-home .section-feature-head > .block-inner,
.page-onc-home .section-feature-content > .block-inner,
.page-onc-home .section-feature-end > .block-inner,
.page-onc-home .pane-inner,
.page-onc-home .menu-wrapper,
.page-onc-home .branding-elements,
.page-onc-home .breadcrumb-wrapper,
.page-onc-home .attribution,
.page-onc-home .at-panel .rounded-corner {
  margin-left: 75px;
  margin-right: 75px;
}
body.section-default {
	background-image: url(/sites/default/files/images/background/bckg_header.png), url(/sites/default/files/images/background/bckg_home.jpg);
}
body.section-home {
    background-image: url("/sites/default/files/images/background/home-menu_bckg-transp.png"), url("/sites/default/files/images/background/bckg_home.jpg");
}
body.section-about-us {
	background-image: url(/sites/default/files/images/background/bckg_header.png), url(/sites/default/files/images/background/bckg_about.jpg);
}
body.section-science {
	background-image: url(/sites/default/files/images/background/bckg_header.png), url(/sites/default/files/images/background/bckg_science.jpg);
}
body.section-technology-services,
body.section-innovation-centre {
	background-image: url(/sites/default/files/images/background/bckg_header.png), url(/sites/default/files/images/background/bckg_technology.jpg);
}
body.section-learning {
	background-image: url(/sites/default/files/images/background/bckg_header.png), url(/sites/default/files/images/background/bckg_learning.jpg);
}
body.section-installations,
body.section-observatories {
	background-image: url(/sites/default/files/images/background/bckg_header.png), url(/sites/default/files/images/background/bckg_installations.jpg);
}
body.section-data-tools {
	background-image: url(/sites/default/files/images/background/bckg_header.png), url(/sites/default/files/images/background/bckg_datatools.jpg);
}
body.section-sights-sounds {
	background-image: url(/sites/default/files/images/background/bckg_header.png), url(/sites/default/files/images/background/bckg_sights.jpg);
}
body.section-news {
	background-image: url(/sites/default/files/images/background/bckg_header.png), url(/sites/default/files/images/background/bckg_news.jpg);
}

/*header help*/
#block-views-onc-header-links-block {
}
#block-views-onc-header-links-block a {
	/*background-color: #EDEDED;
	border:1px solid #B4B4B4;
	border-top:1px solid #E4E4E4;
	border-radius: 6px;
	padding: 5px 8px 4px 8px;
	margin: 0;
	color:#575757;
	font-weight:bold;
	font-size:13px;
	line-height:17px;*/
}

.region-header {
	border-width: 0 0 0 0;
}

#menu-bar {
	margin-left: 135px;
}

#active-section {
	display: block;
	text-align: right;
	font-size: 56px;
	font-weight: lighter;
	padding-right: 40px;
	line-height: 1em;
	margin-bottom: 0;
}
#block-widgets-s-social-profile-onc-home {
    width: 400px;
}


/*
 * Home page
 */
.page-onc-home #main-content #content {

  position: relative;
  top: -26px;
}
footer {
	 position: relative;
	 top: -15px;
}

#columns {
	background-color: rgba(0, 0, 0, 0);
}

#breadcrumb {
	height: 47px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	color: #c4c4c4;
	margin: 0px;
}
#breadcrumb .breadcrumb-wrapper {
	position: absolute;
}

#breadcrumb a,
#breadcrumb a:visited,
#breadcrumb .crumb-sepreator {
  color: #c4c4c4;
}
#breadcrumb a:hover {
  color:#fff;	
}
#breadcrumb h2 {
  display: none;
}

#breadcrumb ol {
/*   position: relative; */
/*   top: -80px; */
  float: left;
  padding-top: 9px;
}

#content-column {
  background-color: #fff;
  float: none !important;
  margin-left: auto;
  margin-right: auto;
}

/* home page header start */
.page-onc-home #page #content .home-page-header {
	padding: 0 0 0 53%;
 	margin-top: -40px !important;		
  	margin-bottom: 0px;
  	overflow: hidden;
  	background-size: 53%;
    background-repeat: no-repeat;
    background-position: center left;
}
.page-onc-home #page #content .home-page-header h1 {
	font-size: 80px;
	line-height: 69px;
}
.page-onc-home #page #content .home-page-header h1 span {
	display: block;
}
.page-onc-home #page #content .home-page-header p {
	font-size: 28px;
	line-height: 33px;
	margin: 30px 40px 20px 0;
}
/* end home page header */
/* Start ONC Home Page Banner */
.page-onc-home #page #content .section-feature-banner {
  	margin-bottom: 29px;
}
/* End ONC Home page banner */
/* Start ONC Home Page News Flash */
.page-onc-home #page #content .section-feature-news-flash {
  	margin-bottom: 35px;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field {
   display: block;
   min-width: 50%;
   width: 50%;
   max-width: 50%;
	border: 0px yellow solid;
	-moz-box-sizing: border-box;
	float: left;
}
.page-onc-home #page #content .section-feature-news-flash {
  	height: 420px;
  	overflow: hidden;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(1) .article-image {
   height: 420px;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(1) .article-image img {
	height: 420px;
}
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(2) h2 {
	margin:50px 75px 20px 6%;
} 
.page-onc-home #page #content .section-feature-news-flash div.views-field:nth-child(2) .article-teaser {
	margin:0px 75px 38px 6%;
}
/* End ONC Home Page News Flash */
/* homepage section features */
.page-onc-home #page #content .section-feature-head h2{
	margin-bottom: 50px;
}
.page-onc-home #page #content .section-feature-head h2,
.page-onc-home #page #content .section-feature-head h2.block-title
.page-onc-home #page #content .section-feature-head h2 a,
.page-onc-home #page #content .section-feature-head h2.block-title a,
#section-feature-container-watch h2,
#section-feature-container-watch h2 a {
 	font-size: 46px;
}
.page-onc-home #page #content .section-feature-news-flash h2,
.page-onc-home #page #content .section-feature-news-flash h2.block-title,
.page-onc-home #page #content .section-feature-news-flash h2 a,
.page-onc-home #page #content .section-feature-news-flash h2.block-title a,
.page-onc-home #page #content .section-feature-content h2,
.page-onc-home #page #content .section-feature-content h2.block-title
.page-onc-home #page #content .section-feature-content h2>a,
.page-onc-home #page #content .section-feature-content h2.block-title>a
.page-onc-home #page #content .section-feature-end h2,
.page-onc-home #page #content .section-feature-end h2.block-title
.page-onc-home #page #content .section-feature-end h2>a,
.page-onc-home #page #content .section-feature-end h2.block-title>a  {
  font-size: 30px;
  line-height: 1.3;
}
.page-onc-home #page #content .section-feature-news-flash h2 a:after,
.page-onc-home #page #content .section-feature-content h2 a:after,
.page-onc-home #page #content .section-feature-end h2 a:after {
    height: 22px;
    width: 24px;
}
.page-onc-home #page #content .section-feature-head h2 a:after,
.page-onc-home #page #content #section-feature-container-watch h2 a:after {
    height: 32px;
    width: 34px;
}
.page-onc-home #page #content .section-feature-head {
  	font-size: 24px;
}
.page-onc-home #page #content  img.section-feature {
	float: right;
	height: auto; 
	width: 47%; 
	padding-left: 6%;
}
.page-onc-home #page #content .section-feature-content {
  	font-size: 18px;
  	line-height: 24px;
}
.page-onc-home #page #content .section-feature-end {
  	font-size: 18px;
  	line-height: 24px;
	margin-bottom: 35px;
}
.page-onc-home #page #content .section-feature-content-two-50 {
	display: table;
	width: 100%;
}
.page-onc-home #page #content .section-feature-content-two-50 > div {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.page-onc-home #page #content .section-feature-content-two-50 > div:nth-child(1) {
	padding-right: 3%;
}
.page-onc-home #page #content .section-feature-content-two-50 > div:nth-child(2) {
	padding-left: 3%;
}
.page-onc-home #page #content .section-feature-content-two-70-30 {
	display: table;
	width: 100%;
}
.page-onc-home #page #content .section-feature-content-two-70-30 > div {
	display: table-cell;
	vertical-align: top;
}
.page-onc-home #page #content .section-feature-content-two-70-30 > div:nth-child(1) {
	width: 70%;
	padding: 50px 40px 50px 80px;
}
.page-onc-home #page #content .section-feature-content-two-70-30 > div:nth-child(2) {
	width: 30%;
	padding: 50px 80px 50px 40px;
}
#section-feature-earthquake-data .block-content {
    padding: 0 40px;
}
.page-onc-home #page #content .article-title a {
    font-size: 24px;
}
.page-onc-home #page #content .article-teaser p {
    font-size: 18px;
    line-height: 1.4;
}
.page-onc-home #page #content #section-feature-content-events-tabs-header h2 {
	font-size: 22px;
}

 
/*
 * Hero unit image sizes are 1260 x 400
 * Scale to 1260 x 400 for desktop
 */  
div#block-ddblock-1 {
    margin-bottom: 35px;
}
.page-onc-home .ddblock-cycle-upright10p div.slide-text-vertical{
  width:33%;
}
.page-onc-home .ddblock-cycle-upright10p div.slide-text-right{
  top:20px;
  right:0;
}
.page-onc-home div.ddblock-cycle-upright10p div.slide-body-vertical{
  width:100%;
}
.page-onc-home div.ddblock-cycle-upright10p div.slide-read-more{
  width:66%;
  margin-top:20px;
}
div.ddblock-cycle-upright10p div.slide-body-inner p{
  font-size: 34px;
}
div.ddblock-cycle-upright10p div.slide-read-more p{
  font-size: 16px;
  line-height: 1.7;
}

#page > footer #block-panels-mini-fat-footer {
	background: 
		url(/sites/all/themes/shazbot/css/images/ts/dotline_verti.gif) left 25% top repeat-y, 
		url(/sites/all/themes/shazbot/css/images/ts/dotline_verti.gif) left 50% top repeat-y, 
		url(/sites/all/themes/shazbot/css/images/ts/dotline_verti.gif) left 75% top repeat-y;
	margin-bottom: 20px;
}
#page .region-header #widgets-element-socialmedia_profile-default {
	text-align: right;
}
#page #widgets-element-socialmedia_profile-default > div {
	display: inline-block;
	float: none;
}

/* sights sounds video */
.page-sights-sounds div.videobox, .section-sights-sounds div.videobox {
	position: relative;
}
.page-sights-sounds div.chromeless-play-button, .section-sights-sounds div.chromeless-play-button {
	display:block;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right: 0;
	z-index: 1;
	background: url('/sites/all/themes/shazbot/js/oncjwplayer/chromeless-play.png') no-repeat center center;
	cursor:pointer;
}


/*---------- Start Flickr Image Viewer ----------*/
.onc-flickr-viewer-pic {
  height: 446px;
  overflow: hidden;
}
.onc-flickr-viewer-pic
.onc-flickr-viewer-pic-img{
	width: 100%;
}	
.onc-flickr-viewer-pic-img{
	display: table;
}
.onc-flickr-viewer-pic-img-src,
.onc-flickr-viewer-pic-info {
	display: table-cell;
}
.onc-flickr-viewer-pic-img-src{
	vertical-align: top;
	width: 70%;
}
.onc-flickr-viewer-pic-info{
	width: 30%;
	max-height: 446px;
	overflow-y:visible;
	padding-left: 6px;
}
.img-lt,
.img-rt {
  position: absolute;
  top: 80px;
}
.ctrl-l,
.ctrl-r {
  width:75px;
}
.sns-sprite.sprite-sns-images-left { /*same as .ctrl-l*/
  background-position: 27px -274px;
}
.sns-sprite.sprite-sns-images-right { /*same as .ctrl-r*/
  background-position:  27px -604px;
}

/*---------- End Flickr Image Viewer ----------*/

/* Last Reading */
.latest-sensor-reading {
    font-size: inherit;
}
/* Dynamic Plot */
.dynamic-plot-block {
	width: 48%;
	min-width: 48%;
}
.dynamic-plot-header{
	display: block;
	padding: 1% 1% 0 1%;
	margin:0;
	font-size: 14px;
}
.col-two-50 {
	display: block;
	max-width: 50%;
	min-width: 50%;
}
.col-two-50-first{
	float:left;
}
.col-two-50-last{
	float:right;
}
.dynamic-plot-row  {
	display: block;
}
.dynamic-plot-block.three-across {
	width: 32%;
	min-width: 32%;
}
.dynamic-plot-block.three-across .col-two-50 {
	display: block;
	max-width: 100%;
	min-width: 100%;
}
.dynamic-plot-block.three-across .col-two-50-first{
	float:none;
}
.dynamic-plot-block.three-across .col-two-50-last{
	float:none;
}

